SKSE - Skyrim Script Extender
21.02.2013 67055 23092 Локализатор: k©קaso√® Версия: 1.06.09

SKSE - Skyrim Script Extender

Версия:1.06.09
Дата выхода:21.02.2013
Совместимость:патч 1.8.151.0.7

Описание:
Этот SKSE для тех у кого игра с новым патчем v1.8.151.0.7. Основная концепция создания SKSE - расширение функциональности и оптимизация как самой игры TES 5 Skyrim, так и ее редактора Creation Kit. На данный момент SKSE уже достаточно функционален, он устраняет некоторые ошибки самой игры, загрузки на ПК со слабыми конфигурациями, а так же может быть использован для создания игровых модификаций.

Обновление:1.06.09 (от 20.02.2013)
-
Обновлен ActorBase.Get/SetVoiceType
- Обновлены и исправлены papyrus functions
- Исправлены скрипты для Меню создания персонажа v1.4.1- RaceMenu
- Стабильность и совместимость с патчем 1.8.151.0.7
- Поддержка SkyUI 3.1 (интерфейс и все категории в меню ингредиентов будут на русском)
- Все изменения есть в текстовом файле docs. в архиве

В обновление включены:
- поддержка патча 1.8.151.0.7
- обновлен материал docs, в котором фиксируются все изменения,производимые скриптовым расширителем

Совместимость:
- С версиями игры ниже v1.8.151.0.7 и выше работать не будет!

Установка:
Извлечь и Скопировать содержимое в архиве из папки skse_1.06.09 в корень игры где exe. файл (не в Data!!!)
Подтвердить замену при обновлении
Запуск игры только через skse_loader.exe
 

Внимание: Автор данной темы, имеет право удалять комментарии по своему усмотрению, если комментарии не соответствуют правилам сайта.
1 2 3 »
Аватар Get_Shrekt_m8
Get_Shrekt_m8 в 21:49:46, 27.11.2016
У меня была пиратка, версия 1.5.что-то там. Решил скачать SkyUI, прочитал, что для этого нужна версия 1.8.151.0.7 и skse . Ну я скачал патч, пропатчил, установил skse и SkyUI как надо. Но теперь при запуске игры (через лаунчер, через skse_launcher.exe, через TESV.exe) у меня открывается страница Скайрима в магазине стима, а игра не запускается. В чем проблема и как ее исправить?
Аватар k©קaso√®
k©קaso√® в 22:07:42, 27.11.2016
№83, Администратор
патч 1.8.151.0.7 во первых не самый последний, есть патч 1.9.32.0.8 у нас, установите, просто с заменой файлов установите, далее установите skse 1.07.03 (у нас также есть) и установите SkyUI 4.1 или 5.1 на выбор, нормально все будет.
Аватар khorin20022012
khorin20022012 в 19:20:37, 05.02.2016
никто не знает,сксе на скайрим платный
Аватар k©קaso√®
k©קaso√® в 19:42:35, 05.02.2016
№80, Администратор
всегда был бесплатный
Аватар злойкот
злойкот в 19:58:37, 05.02.2016
тсс... вишь, человек купить хочет. лучше бы написал номер кошелька, куда мани переводить.))
Аватар khorin20022012
khorin20022012 в 16:48:42, 03.02.2016
Ё мое он же платный
Аватар k©קaso√®
k©קaso√® в 16:49:33, 03.02.2016
№78, Администратор
с чего бы это? всю жизнь был бесплатный...
Аватар hachac
hachac в 23:47:36, 09.08.2015
выдает ошибку launching D games the elder skrolls 5 skyrim TESV. exe failed (740)  please tru running skse loader as an administrator и че типерь делать непонел
Аватар TRINIT69
TRINIT69 в 16:07:48, 23.08.2014
Результат один и тот же.
Аватар TRINIT69
TRINIT69 в 14:07:33, 23.08.2014
Нужна помощь!!!! Я создал ярлык на рабочем столе,но игра не запускается. Всплывает окно (не смог найти TESV.exe) Как это исправить и что делать дальше?
Аватар k©קaso√®
k©קaso√® в 14:26:52, 23.08.2014
№73, Администратор
в самойпапке с игрой нажмите файл skse_loader.exe правой кнопкой мышки, выберите опцию "отправить" и далее "рабочий стол (создать ярлык)", вот так нужно, а вы видимо в папке с игрой создали дубликат ярлыка
Аватар TRINIT69
TRINIT69 в 22:15:19, 22.08.2014
Нужна помощь! Что нужно прописать в файле SKSE.ini.
Аватар _SerpenteS_
_SerpenteS_ в 22:25:18, 22.08.2014
СКСЕ.ини но он работает для версии 1.07...
Аватар zenox84
zenox84 в 22:38:30, 22.08.2014
В него вообще ничего ненужно прописывать,если ты конечно не ставишь что-то такое из модов что требует некоторых записей в нем. Но если это нужно будет делать то это будет написано в описании у тех модов которые этого требуют.
Аватар k©קaso√®
k©קaso√® в 14:29:44, 09.07.2014
№68, Администратор
корень игры это где сам файл TESV.exe, если в архиве с модом есть папка Data, то ее полностью всю кидайте прямо в саму папку с игрой, там тоже есть папка Data, в итоге при установке папки Data из архива с модом в игру просто подтвердите слияние этих папок Data ,все что нужно установится, только не в коем случае папку Data из архива с модом не сувать внутрь папки Data в игре
Аватар PhysxN
PhysxN в 14:21:02, 09.07.2014
Например:
"D:\Program Files\Steam\steamapps\common\skyrim"
"D:\games\skyrim"
Там лежит файл TESV.exe, вот около него и надо кидать файлы SKSE
Аватар TRINIT69
TRINIT69 в 17:05:24, 23.08.2014
Извини. Можно по точнее описать. Какие файлы SKSE надо копировать в папку? У меня C/Пользоватепи/Useri/Мои документы/My Games/Skyrim/SKSE .
Аватар Grimulf
Grimulf в 13:25:58, 13.11.2013
№64, Пользователь
Большое человеческое спасибо!
Аватар k©קaso√®
k©קaso√® в 14:35:22, 13.11.2013
№66, Администратор
Не за что!
Аватар AlexMMMM
AlexMMMM в 17:02:51, 30.09.2013
А можно на народ залить please
Аватар vivanovish
vivanovish в 07:00:39, 20.08.2013
№62, Пользователь
в Скайрим, где Data
Аватар ArgonianDragon
ArgonianDragon в 00:43:42, 20.07.2013
№61, Пользователь
А ничего, что предыдущих SKSE не было? я пока нуб в модах...%)
Аватар k©קaso√®
k©קaso√® в 14:35:08, 13.11.2013
№65, Администратор
Лучше всего установить этот SKSE,он игре не помешает никак,только надо в соответствии с версией игры устанавливать SKSE! ЕСли игра 1.9.32.0.8,то SKSE 1.06.16 нужен,если игра 1.8.151.0.7,то SKSE 1.06.09 нужен (они у нас есть)
Аватар ArgonianDragon
ArgonianDragon в 00:42:08, 20.07.2013
№60, Пользователь
Раньше SKSE у меня не было, только-только мод превращения в дракона скачала - требуется SKSE... даже версию игры соответствующую нашла (у меня старая оказалась Ю_Ю)...
Будем надеяться, что не напортачу при установке ;))
Аватар TONNI
TONNI в 15:01:07, 22.05.2013
Вот эта тема и привела меня на сайт))))
Аватар k©קaso√®
k©קaso√® в 15:16:22, 22.05.2013
№59, Администратор
yahoo
1 2 3 »
avatar
Gamer-mods.ru © 2012 - 2019. All rights reserved